<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="CABC">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_DDICCABC_ON">MODE_UI</param>
			<param name="DE_SCENE_ACTION_DDICCABC_OFF">MODE_DISABLE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
